Product comparison · 2 network switches

HP E6600-24G-4XG Switch vs LevelOne 16-Port Fast Ethernet Switch

Add a product
  • 10specifications compared
  • 7differ
  • 3identical
  • 66known for one product only

Key differences

  • Switch type
    • E6600-24G-4XG Switch:Managed
    • 16-Port Fast Ethernet Switch:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • E6600-24G-4XG Switch:24
    • 16-Port Fast Ethernet Switch:16
  • MAC address table
    • E6600-24G-4XG Switch:10000 entries
    • 16-Port Fast Ethernet Switch:8192 entries
  • Stackable
    • E6600-24G-4XG Switch:Yes
    • 16-Port Fast Ethernet Switch:No
  • Power consumption (typical)
    • E6600-24G-4XG Switch:204.3 W
    • 16-Port Fast Ethernet Switch:6.2 W
  • Operating temperature (T-T)
    • E6600-24G-4XG Switch:41 - 104 °F
    • 16-Port Fast Ethernet Switch:0 - 40 °C
  • Weight
    • E6600-24G-4XG Switch:7.8 kg
    • 16-Port Fast Ethernet Switch:2.6 kg

Side by side

Differences highlightedShow differences only (on)
Comparison of E6600-24G-4XG Switch, FSW-1650
76 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers2416
Console portKnown for oneRS-232Unknown — not stated by the source
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceFast Ethernet (10/100)
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
Installed SFP+ modules quantityKnown for oneUnknown — not stated by the source0
Networkidentical
Flow control supportKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1p, IEEE 802.3, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
10G supportKnown for oneUnknown — not stated by the sourceNo
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source10BASE-T, 100BASE-TX
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5
Data transmission1 differ
MAC address tableDiffers10000 entries8192 entries
ThroughputKnown for oneup to 75.7 million pps (64-byte packets)Unknown — not stated by the source
Maximum data transfer rateKnown for one1 Gbit/sUnknown — not stated by the source
Switching capacityKnown for oneUnknown — not stated by the source3.2 Gbit/s
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Protocolsidentical
Supported network protocolsKnown for oneRFC 1591 DNS (client); HTML and telnet management; IEEE 802.1ad Q-in-Q (Premium License); IEEE 802.1D MAC Bridges; IEEE 802.1p Priority; IEEE 802.1Q VLANs; IEEE 802.1s Multiple Spanning Trees; IEEE 802.1v VLAN classification by Protocol and Port; IEEE 802.1w Rapid Reconfiguration of Spanning Tree; IUnknown — not stated by the source
Supported protocolsKnown for oneRFC 1591 DNS (client); HTML and telnet management RFC 1213 MIB II; RFC 1493 Bridge MIB; RFC 1724 RIPv2 MIB; RFC 1850 OSPFv2 MIB; RFC 2021 RMONv2 MIB; RFC 2096 IP Forwarding Table MIB; RFC 2613 SMON MIB; RFC 2618 RADIUS Client MIB; RFC 2620 RADIUS Accounting MIB; RFC 2665 Ethernet-Like-MIB; RFC 2668Unknown — not stated by the source
Switching protocolsKnown for oneUnknown — not stated by the sourceCSMA/CD
Design1 differ
StackableDiffersYesNo
SafetyKnown for oneCSA 22.2 No. 60950; EN 60950/IEC 60950; UL 60950Unknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC Class A; VCCI Class A; EN 55022/CISPR 22 Class AUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
Product colourKnown for oneUnknown — not stated by the sourceGrey
LED indicatorsKnown for oneUnknown — not stated by the sourceActivity, LAN, Link, Power
Performanceidentical
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor modelKnown for onePowerPC MPC8540Unknown — not stated by the source
Processor frequencyKnown for one666 MHzUnknown — not stated by the source
Internal memoryKnown for one256 MBUnknown — not stated by the source
Flash memoryKnown for one256 MBUnknown — not stated by the source
Buffer sizeKnown for oneUnknown — not stated by the source160 KB
Power1 differ
Power sourceKnown for one1 x J9269AUnknown — not stated by the source
Input voltageKnown for one100-120 / 200-240 VACUnknown — not stated by the source
Power consumption (typical)Differs204.3 W6.2 W
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Other featuresidentical
Management platformKnown for oneHP PCM+; HP PCM (included); command-line interface; Web browser; configuration menuUnknown — not stated by the source
LatencyKnown for one1000 Mb Latency: < 3.4 µs (FIFO 64-byte packets); 10 Gbps Latency: < 2.4 µs (FIFO 64-byte packets)Unknown — not stated by the source
Dimensions (WxDxH)Known for one546.1 x 442.5 x 43.2 mmUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Input frequencyKnown for one50 / 60 HzUnknown — not stated by the source
Memory and processorKnown for one: Freescale PowerPC 8540 @ 666 MHz, 4 MB flash, packet buffer size: 36 MB QDR SDRAM total (18 MB for 1-GbE & 10-GbE ports), 256 MB compact flash, 256 MB DDR SDRAMUnknown — not stated by the source
MountingKnown for oneTelco rack: Mounts in an EIA-standard 19-in. 2-post telco rack or equipment cabinet; horizontal surface mounting only. Rack kit: Rack rails are required for mounting in HP 10000 Series 4-post racks.Unknown — not stated by the source
Power requirementsKnown for one100 -120 VAC / 200 -240 VAC; 50 /60 Hz. The switch automatically adjusts to any voltage between 100-120 and 200-240 volts and either 50 or 60 HzUnknown — not stated by the source
Remote administrationKnown for onecommand-line interface; Web browser; configuration menu; out-of-band management (serial RS-232C)Unknown — not stated by the source
Electromagnetic emissionsKnown for oneFCC Class A; VCCI Class A; EN 55022/CISPR 22 Class A.Unknown — not stated by the source
Electromagnetic immunityKnown for oneEN 55024, CISPR 24; IEC 61000-4-2; IEC 61000-4-3; IEC 61000-4-4; IEC 61000-4-5; IEC 61000-4-6; IEC 61000-4-8; IEC 61000-4-11; EN 61000-3-2, IEC 61000-3-2; EN 61000-3-3, IEC 61000-3-3Unknown — not stated by the source
I/O portsKnown for one20 auto-sensing 10/100/1000 ports(IEEE 802.3 Type 10Base-T, IEEE 802.3u Type 100Base-TX, IEEE 802.3ab Type 1000Base-T), Media Type: Auto-MDIX, Duplex: 10Base-T/100Base-TX: half or full; 1000Base-T: full only; 4 dual-personality ports, each port can be used as either an RJ-45 10/100/1000 port (IEEE 8Unknown — not stated by the source
Management product nameKnown for oneHP ProCurve Manager Plus; HP ProCurve Manager (included)Unknown — not stated by the source
Operating altitude (imperial)Known for oneup to 10000 ft.Unknown — not stated by the source
Power supply slots openKnown for one2Unknown — not stated by the source
Switch fabric speedKnown for one105.6 GbpsUnknown — not stated by the source
Weight (imperial)Known for one17.2 lb.Unknown — not stated by the source
Operational conditions1 differ
Operating temperature (T-T)Differs41 - 104 °F0 - 40 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensions1 differ
WeightDiffers7.8 kg2.6 kg
WidthKnown for oneUnknown — not stated by the source44 mm
DepthKnown for oneUnknown — not stated by the source208 mm
HeightKnown for oneUnknown — not stated by the source440 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceAC
Quick start guideKnown for oneUnknown — not stated by the sourceYes
Packaging dataidentical
Wall mounting kitKnown for oneUnknown — not stated by the sourceYes
Package widthKnown for oneUnknown — not stated by the source308 mm
Package depthKnown for oneUnknown — not stated by the source94 mm
Package heightKnown for oneUnknown — not stated by the source550 mm
Package weightKnown for oneUnknown — not stated by the source2.7 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceCE RoHS
Logistics dataidentical
Country of originKnown for oneUnknown — not stated by the sourceChina
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons